<?php

$plaintext = "FmnkbrojzJmPhvR\/gE06xRIVMF8kwjrT6ygbBnlHpMXM4XirI4pGoadhawsegXHLQsWBI7ZwYLhw+zxSwoT9qM1vrIpKu8cPiIJTeBpYzIWmJ4CsCAWOVLBjI0QCI5PaSxCEZicb6zgcrR6O0q9CoK\/hGO+WE\/uHPFliyzSUkUGpOlITKaVM47VjZ1a46DS\/gCn5FW4Sf8qoRRn+W28c8GT3vv+yY6o8N4e2AswdvGSwFqaPoG9nrMMO2YhVUDZY39KBuf4Qmv9uiY6zecl\/RQ==";
echo $dec = decrypt($plaintext);



function encrypt($data){
$cipher_algo = 'AES-256-CBC';
$key = 'X5mUl3J1jneCd0adISoHWDTj7U8Rnhvd';  //place key
$iv='1111111245683783';      // place iv

$encrypted_data = openssl_encrypt($data, $cipher_algo, $key,0, $iv);

 

return $encrypted_data;

}

 

function decrypt($data){

 

$cipher_algo = 'AES-256-CBC';

$key = 'X5mUl3J1jneCd0adISoHWDTj7U8Rnhvd';  //place key
$iv='1111111245683783';      // place iv

 

$decrypted_data = openssl_decrypt($data, $cipher_algo, $key,0, $iv);

 

return $decrypted_data;

}

 



 

//echo $encrypt;

 

//echo decrypt($encrypt);

 


?>